html,
body {
  color: #fff;
  margin: 1rem;
  padding: 0;
}
html {
  font-family: Montserrat, "Helvetica Neue", "Segoe UI", Helvetica, Arial,
    sans-serif;
  font-size: 16px;
  overflow-y: auto;
}
body {
  background-color: #6fcdbd;
}
a {
  -webkit-transition: color 0.2s ease-out;
  -moz-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
  color: #fff;
}
a:hover {
  color: #333;
}
h1 {
  font-size: 9rem;
}
h2 {
  font-size: 3rem;
  font-weight: normal;
}
@media screen and (max-width: 992px) {
  h1 {
    font-size: 15vw;
  }
  h2 {
    font-size: 2.5rem;
  }
}
img.portrait {
  box-sizing: border-box;
  border-radius: 50%;
  border: 10px solid #fff;
  margin: 2em 3em;
  width: 100%;
  height: auto;
  max-width: 300px;
  max-height: 300px;
}
.column {
  flex: 1;
}
header {
  display: flex;
  margin-top: 20vh;
}
header .column.left {
  text-align: end;
}
header .column.right h1 {
  margin-left: -10px;
  margin-bottom: 0.4em;
}
header .column.right h2 {
  margin-left: -4px;
  margin-top: 0;
}
header .column.right .links {
  margin-top: 2.5rem;
  font-size: 1.5rem;
}
header .column.right .links a {
  margin-right: 0.5rem;
  text-decoration: none;
}
@media screen and (max-width: 120ch) {
  header {
    flex-direction: column;
    margin-top: 0;
  }
  header .column.left {
    text-align: center;
  }
  header .column.right h1 {
    margin-top: 0;
  }
  header img.portrait {
    margin: 0;
  }
}
footer {
  display: flex;
  margin-top: 3rem;
  font-size: 0.75rem;
  justify-content: center;
}

main {
  margin-left: 5vw;
  margin-right: 5vw;
  margin-top: 5vh;
  margin-bottom: 5vh;
}
